On 12/25/2012 07:53 PM, Simo Sorce wrote:
> On Tue, 2012-12-25 at 18:34 -0500, Michael B. Trausch wrote:
>> On 12/25/2012 02:08 PM, Michael B. Trausch wrote:
>>> So, to summarize, all I really know is that there is an apparent NULL
>>> pointer dereferenced somewhere in the GSS library when called from
>>> ipa-getkeytab, and I don't have any apparent way to collect a stack
>>> trace or otherwise get anything more useful.  :-/
>>>
>>> So, in short, I'll definitely need some help to report this usefully.
>>
>> Hah!  I got a core file.
>>
>> This has been reported in the FreeIPA tracker as #3317.
> 
> Ah nvm my previous email, it looks like the gssapi v2 plugin of the sasl
> library.
> 
> Could you install the sasl debuginfo packages and provide a trace with
> debugging info ?
> 
> Simo.
> 

It would appear that the answer to your question is no, I cannot:

[root@aloe ~]# debuginfo-install cyrus-sasl-gssapi-2.1.25-2.fc18.x86_64
Loaded plugins: auto-update-debuginfo, presto, refresh-packagekit
enabling fedora-debuginfo
enabling updates-debuginfo
Could not find debuginfo for main pkg:
cyrus-sasl-gssapi-2.1.25-2.fc18.x86_64
Could not find debuginfo pkg for dependency package
glibc-2.16-28.fc18.x86_64
Could not find debuginfo pkg for dependency package
glibc-2.16-28.fc18.x86_64
Could not find debuginfo pkg for dependency package
glibc-2.16-28.fc18.x86_64
Could not find debuginfo pkg for dependency package
glibc-2.16-28.fc18.x86_64
Could not find debuginfo pkg for dependency package
glibc-2.16-28.fc18.x86_64
Could not find debuginfo pkg for dependency package
glibc-2.16-28.fc18.x86_64
Package e2fsprogs-debuginfo-1.42.5-1.fc18.x86_64 already installed and
latest version
Could not find debuginfo pkg for dependency package
glibc-2.16-28.fc18.x86_64
Package krb5-debuginfo-1.10.3-5.fc18.x86_64 already installed and latest
version
Package krb5-debuginfo-1.10.3-5.fc18.x86_64 already installed and latest
version
Could not find debuginfo pkg for dependency package
cyrus-sasl-gssapi-2.1.25-2.fc18.x86_64
Package krb5-debuginfo-1.10.3-5.fc18.x86_64 already installed and latest
version
Package krb5-debuginfo-1.10.3-5.fc18.x86_64 already installed and latest
version
Package krb5-debuginfo-1.10.3-5.fc18.x86_64 already installed and latest
version
Could not find debuginfo pkg for dependency package
glibc-2.16-28.fc18.x86_64
No debuginfo packages available to install

        Thanks,

        Mike

_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to